PENGADIAN EMAS - Bug #15671

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Showing Wrong Buy Price and Sell Price
###9584

02 February 2023 03:48 PM - yap chekying

Status: Closed Start date: 02 February 2023
Priority: Urgent Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Actual Result:
Gold Dashboard showing wrong buy price and sell price.

Expected Result:
Should show correct buy price and sell price. Please remove decimal from gold price.
< BACK EMAS

Nomor Akun Pegadaian @

[ 32)
1283522620000322
Total Emas (Gram) Nilai Emas (Rupiah)
A 4.6027 IDR 4,294,319.10

Potensi Untung/Rugi ®

IDR 243,943.09 «
BELI JUAL

Harga beli hari ini Harga jual hari ini

IDR IDR li’
205,000.00 / 933,000.00 /

gram gram

HISTORI TRANSAKSI DETAIL
Beli IDR 3,732,000
+4.0000 gram IDR 933,000 / gram
31/01/2023 @
Beli IDR 100,000
+0.1072 gram IDR 933,000 / gram
31/01/2023 @

Beli IDR 160,000
Below are gold price from pegadaian point of view, but buy and sell price in gold dashboard should show based on customer point of
view. Therefore the buy price in dashboard should be IDR 933,000 and sell price in dashboard should be IDR 905,000

10,235 66.86:7821/pgdapi/vl/param/hargaemas Bl Save -

History _ _

#1703 February 2023 05245 PHI . yap ohekying |~ 2

- Subject changed from Android[EMAS][DASHBOARD][GOLD DASHBOARD] Showing Wrong Buy Price and Sell Price to
Android[EMASIIOASHBOARD][GOLD DASHBOARD] Showirig Widny By Price &nid Sell Price ###9584

none form-data K-www-form-urlencoded @ raw binary GraphQL JSON

#2 - 03 February 2023 05:54 PM™="Hao Ter Tai
4 meszageID”:  "@163dd15-cba3-45ca-a495-cd79368bd0d4c™,
- Statug changed from Newo.-Reselved- . =275

- % Done changed from 0 téfropre1I07: "M2U",
7 clientSupervisoxrID™:  "@EE@",
8 clientUsexrID": "@EE8",

#3 - 0ZFebruary 2023 07:0t PM-=rHao TerFai'123 /2813,

- Statths changed from Resdf/a o ASSgHed ="
11 .

1 Se0uUSnNcenc” .
- Assignee changed from Hao Ter Tai to yap chekying .
Body Cookies Headers (4) Test Results @ Status: 200 OK  Time: 551ms  Size: 378 B Save Res
#4 -8 February,2023 02:17PM - yap,chekying  ;son -~ = C

- File WhatsApp Image 2023-02-08 at 2.16.36 PM.jpeg added

- File WhatsApp Imagé 2023"05°08 3¢ 2. 16.45 PM,jpeg added
5 response_code”: "@&",

- Status changed from Assignedte-Rending ¢losenyoyea”,

7 error_origin": "PEGADAIAN"

8 T
#5 - o%” February 20'4 04:14 PM. yap chekying

adalan
- File19584.png added hargaBeli”: "9@5@.08",
- Stattls changed from Penaﬁ?@’?éfé t Assighed ® r
12 tlBerlaku”: ~2023-82-81"

- Assignee changed from yap chekying to Hao Ter Tai

Graph in dashboard still showing wrong price
9584.png

#6 - 09 February 2023 05:12 PM - Hao Ter Tai
- % Done changed from 100 to 0

#7 - 10 February 2023 02:17 PM - Hao Ter Tai
- % Done changed from 0 to 100

fixed

#8 - 10 February 2023 06:48 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying
#9 - 13 February 2023 01:53 PM - yap chekying
- File Screenshot 20230213 _133420.jpg added

- Status changed from Assigned to Pending Close

Resolved
e Harga beli hariini

Harga jual hariini

IDR 932,000.00 / IDR 904,000.00 /
933.100
932.700
#10 - 16 February 2023 11:09 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester
